Network Configuration

This tool allows you to control network push scan tasks and configure network scanner drivers.

File Menu

Exit

Closes the window

Scanner Menu

Edit Driver Name

Changes the driver name for the selected scanner driver.

Edit Scanner

Changes the scanner driver IP address and port number. Use this to re-configure the driver if the MFP IP address or port number changes.

Refresh

Displays the latest scanner driver information.

Properties

Shows detailed information for the selected scanner driver.

General: Shows basic driver information.

Test Scanner: Checks whether the scanner is online or offline.

Register: Updates the remote scanner with your PC's IP address and port information.

Host Name: Computer name.

IP Address: This is your computer's IP address; the MFP uses this address to push scans to your PC.

Port Number: This is the local port which your computer is using to monitor push scan events from the MFP.

Help Menu

Help

Displays the help contents

About

Display version and copyright information.